Multiple Galleries 0.4

I have just released an update (version 0.4.1) to the Multiple Galleries plugin, which should fix all the compatibility issues with WordPress 3.1.x and the upcoming 3.2. An update should appear in your WordPress dashboard soon.

Leave a Reply